package ajcon.custom.util.elements;

public class CFinally {

    private CBlock CBlock;

    public CFinally()
    {
        CBlock = null;
    }
    
    public CBlock getCBlock() {
        return CBlock;
    }

    public void setCBlock(CBlock block) {
        this.CBlock = block;
    }


}
